@charset "utf-8";
/* CSS Document */
.avatar { width: 150px; height: 150px; overflow:hidden; }

#page_profile { }
#page_profile .head{ }
#page_profile .profile { text-align:center; }
#page_profile .profile table { margin-left: auto; margin-right: auto; text-align: left; width: 70%; border: 0px solid #FFFFFF; }
#page_profile .t_table { }
#page_profile .t_table table { margin-left: auto; margin-right: auto; text-align: left; width: 50%; border: 1px solid #FFFFFF; }
#page_profile .t_table h2 { margin-left: 5%; }
#page_profile .t_table .submit { width:100px; background-color: #000000; border: 1px solid #990000; color:#990000; display:inline; }
#page_profile .t_table .submit:hover { width:100px; background-color: #990000; border: 1px solid #000000; color:#000000; display:inline;}
#page_profile .c_table { }
#page_profile .c_table table { margin-left: auto; margin-right: auto; text-align: left; width: 50%; border: 1px solid #FFFFFF; }
#page_profile .c_table h2 { margin-left: 5%; }
#page_profile .c_table .submit { width:100px; background-color: #000000; border: 1px solid #990000; color:#990000; display:inline; }
#page_profile .c_table .submit:hover { width:100px; background-color: #990000; border: 1px solid #000000; color:#000000; display:inline;}
#page_profile hr { width: 90%; }

#page_match { }
#page_match .head { }
#page_match table { border: 1px solid #FFFFFF; }













/******************************************* CSS BOX OUTLINES ********************************************************
.avatar { border: 1px dotted #FFFFFF; }

#page_profile { border: 1px dotted #FFFFFF; }
#page_profile .head{ border: 1px dotted #009900; }
#page_profile .profile { border: 1px dotted #00CCFF; }
#page_profile .t_table { border: 1px dotted #996600; }
#page_profile .c_table { border: 1px dotted #660099; }

/******************************************* CSS BOX OUTLINES ********************************************************/